using System;
using System.Collections.Generic;
using System.ComponentModel.DataAnnotations;
using System.ComponentModel.DataAnnotations.Schema;

namespace FMSAdmin.Entities {
    public partial class BemsFloorPlan {
        //평면도 등록
        [Display(Name = "현장 고유번호"), Required]
        public int SiteId { get; set; }
        [Display(Name = "층 ID"), Required]
        public int FloorId { get; set; }
        [Display(Name = "층 이름"), Required]
        [StringLength(50)]
        public string Name { get; set; }
        [Display(Name = "평면도 파일 ID")]
        public int? ImageFileId { get; set; }
    }
}
